@charset "utf-8";

/*
	Site Name: Hands to Heart
	Author: Japan Media Creations
*/

/*
===== CONTENTS ===========================================

	header
	
	main contents
	
	footer

==========================================================
*/

/*
===== header ====================================
*/

#header .logo{
	float:left;
}

#header .logo img{
	margin-left: 20px;
	margin-top: 15px;
}


#header .login{
	float:right;
}

#header .login iframe{
	border:none;
	width:450px;
	height: 52px;
	vertical-align:middle;
	margin: 0;
}



/*
===== main Image ====================================
*/

#catch img.catch{
	margin: 30px 25px 0 0;
}

#button-detail{
	margin: 10px 22px 0 0;
}



/*
===== main contents ====================================
*/


h1.home{
	font-size: 1.5em;
	font-weight:bold;
	text-align:left;
	padding: 0;
	margin: 0 0 15px 0;
	color:#E6842D;
	display:block;
	text-decoration:none;
	text-indent:-1500px;
	height:21px;
	background:url(../images/home-h1.gif) 0 0 no-repeat;
	border:none;
}

h1{
	font-size: 1.3em;
	font-weight:bold;
	text-align:left;
	padding: 5px 0 5px 5px;
	margin: 0 0 15px 0;
	color:#E6842D;
	border:1px solid #ccc;
	border-left: 7px solid #E6842D;
	background:url(../images/header-back-normal.gif) 0 0 repeat-x;
	height:1%;
}

h2.home{
	font-size: 1.2em;
	font-weight:bold;
	text-align:left;
	padding: 0;
	margin: 0;
	color:#E6842D;
	background:none;
}

h2{
	font-size: 1.2em;
	font-weight:bold;
	text-align:left;
	padding: 0;
	margin: 0;
	color:#E6842D;
	background:none;
}

ul.home-point{
	list-style:none;
	margin-bottom: 20px;
}

ul.home-point li{
	background:url(../images/list-tick.gif) 0 2px no-repeat;
	padding-left:20px;
	margin-left: 15px;
	height:1%;
	line-height:200%;
}

ol{
	list-style:decimal;
	margin: 10px 0 10px 30px;
}

.name{
	padding-left:80px;
	font-size: 36px;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}

*+html .name{
	line-height:65%;
}


.catch{
	font-size: 1.2em;
	color:#fff;
	font-weight: bolder;
	margin-bottom: 10px;
}


div#maincontents p{
	margin-bottom: 20px;
}


div.go_top{
	text-align: right;
	font-size: 0.6em;
	color: #666666;
	line-height: 145%;
	margin: 20px 0;
}

/* Profile */

dl.profile{
	line-height: 1.8em;
}

dl.profile dt{
	font-weight:bold;
	float:left;
	text-align:right;
}

dl.profile dd{
	margin-left: 85px;
	font-family:Arial, Helvetica, sans-serif;
}


/* Auction */

.auction-img{
	float:right;
	margin-left: 10px;
}

.contract{
	background-color: #f2f2f2;
	border:1px solid #ccc;
	padding: 20px;
}

.contract ol{
	margin: 0 0 10px 35px;
}


table.code{
	border-collapse:collapse;
	width:100%;
	font-size:11px;
	background-color:#fff;
}

table.code caption{
	border-collapse:collapse;
	width:100%;
	font-size:12px;
	font-weight: bold;
}

table.code th, table.code td{
	border: 1px solid #aaa;
	padding: 3px;
}

table.code th{
	text-align:center;
	background-color:#FFEFE1;
}

table.code th.jpstandard{
	width: 15%;
}

table.code th.codedetail{
	width: 24%;
}

table.code th.nzstandard{
	width: 11%;
}

table.code th.alphacode{
	width: 25%;
}

table.code th.expdate{
	width: 20%;
}

/* flow chart */

#maincontents div.flowchart{
	border:0px solid #aaa;
	padding-bottom: 8px;
	margin: 0;
	height:1%;
	background:url(../images/flowchart-bottom.gif) bottom no-repeat;
}

#maincontents div.flowchart h2{
	text-align:center;
	background:url(../images/flowchart-header.gif) 0 0 no-repeat;
	padding: 0 3px;
	color: #333; 
	height:28px;
	line-height: 160%;
}

#maincontents div.flowchart p{
	margin:0;
	padding:5px 10px 10px 10px;
	border-left: 1px solid #B0B0B0;
	border-right: 1px solid #B0B0B0;
	background-color: #fff
}

#maincontents div.flow-arrow{
	margin: 10px 0;
	text-align: center;
}

/* private */
ol.private{
	list-style:decimal;
	margin: 5px 0 20px 30px;
}


/* FAQ */

h2.question{
	background:url(../images/faq-qestion.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0 0 0 30px;
	font-size: 1.2em;
	font-weight: bolder;
	color: #333;
	height: 30px;
	line-height: 150%;
}

p.answer{
	padding: 5px 0 20px 30px;
	border-top: 1px solid #bbb;
}



/* Contact form */

#contact_form{
	text-align:left;
	line-height: 1.5em;
}

span.must{
	color: red;

}

#contact_form table{
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	width: 100%;
	margin: 10px 0px;
}

#contact_form th{
	border-bottom:1px dotted #aaa;
	padding:7px;
	text-align:left;
	font-weight: bold;
	width: 30%;
}


#contact_form td{
	border-bottom:1px dotted #aaa;
	padding:7px;
	text-align:left;
	width: 70%;
}

#contact_form table td input{
	width: 200px;
}


#contact_form textarea{
	width: 350px;
	height: 200px;
	font-size:12px;
}

#contact_form p{
	text-align:center;
}

div.button{
	text-align:center;
}


/*
===== Side ====================================
*/

div#banner img{
	border: 1px solid #ccc;
	margin-bottom: 2px;
}


/*
===== footer ====================================
*/
div#footer_copyright{
	font-family:Verdana, Arial, sans-serif;
	text-align:center;
	margin-top: 25px;
}


div#footer_copyright a:link{
	color: #ccc;
	text-decoration:none;
}
div#footer_copyright a:visited{
	color: #ccc;
	text-decoration:none;
}
div#footer_copyright a:hover{
	color: #999;
	text-decoration: underline;
}
